.horni		{ font-family: Verdana; font-size: 10pt; color: #00bfff; text-decoration: underline; }
.text		{ font-family: Verdana; font-size: 8pt; color: white; }
.tab		{ font-family: Verdana; font-size: 6pt; color: white; }	
.kniha		{ font-family: Verdana; font-size: 8pt; color: #00bfff; text-decoration: underline; } 
